@charset "UTF-8";

/**
 *
 * コンテンツ
 *
**/

/**
 * 共通
**/
.title_01 {
	background: #3c97cc;
	color: #fff;
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1;
	padding: 0.5rem;
	margin: 0 0 1rem;
}
.title_02 {}
.title_03 {}

/**
 * サイドカラム
**/

.side_search {
	background: #e6e9f8;
	color: #434343;
	margin: 1rem 0;
}

.side_search_head {
	background: #6f7bb7;
	color: #fff;
	display: table;
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
	font-size: 0.875rem;
}
.side_search_head > i {
	display: table-cell;
	vertical-align: middle;
	width: 3rem;
}
.side_search_head > i img {
	width: 100%;
	height: auto;
}
.side_search_head > span {
	display: table-cell;
	vertical-align: middle;
}

.side_search_subhead {
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	color: #6f7bb7;
	padding: 0.75rem 0.5rem 0.5rem;
}
.side_search > div {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	margin: 0 2px;
}
.side_search_kana {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 50%;
	padding: 0 0.25rem;
	border-bottom: solid 1px #fff;
}
.side_search > div:nth-of-type(2) .side_search_kana {width: 100%;}
.side_search > div:nth-of-type(2) .side_search_kana:last-child {border-bottom: none;}
.side_search_kana a {
	display: block;
	width: 20%;
	font-size: 0.75rem;
	color: inherit;
	text-align: center;
}
.side_search > div:nth-of-type(2) .side_search_kana a {width: 7.69%;}

.side_chord {margin: 1rem 0 0;}
.side_chord:first-child {margin-top: 0;}
.side_chord > li {margin: 0 0 0.5rem;}
.side_chord > li:last-child {margin-bottom: 0;}
.side_chord > li img {
	width: 100%;
	height: auto;
}

.side_geniee {margin: 0 0 0.5rem;}

/**
 * トップページ
**/
.top_column {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
}
.top_column_main {
	width: calc( 100% - 250px );
	padding: 0 20px 0 0;
}
.top_column_sub {width: 250px;}

.music_search {
	background: #e5e5e5;
	padding: 0.875rem;
	margin: 0 0 1rem;
	font-weight:bold;
}
.music_search > dl {
	display: table;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	margin: 0.875rem 0 0;
}
.music_search > dl:first-child {margin-top: 0;}

.music_search > dl > dt {
	display: table-cell;
	vertical-align: top;
	width: 8rem;
}
.music_search > dl > dd {
	display: table-cell;
	vertical-align: top;
}
.music_search_func {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.music_search_func .txt {
	width: calc( 100% - 9rem );
	height: 2rem;
	padding: 0.5rem;
	border: solid 1px #d0d1d1;
	background-color: #fff;
}
.music_search_func .txt::-webkit-input-placeholder {color: #898787;}
.music_search_func .txt:-ms-input-placeholder {color: #898787;}
.music_search_func .txt::placeholder{color: #898787;}
.top_column .music_search_func .txt {
	width: 30rem;
}

.music_search_func .btn {
	font-size: 1rem;
	font-weight: bold;
	letter-spacing: 0.1ex;
	line-height: 1;
	width: 8rem;
	height: 2rem;
	padding: 0.5rem;
	border-radius: 4px;
	border: solid 1px #3c97cc;
	background-color: #3c97cc;
	color: #fff;
}
.top_column .music_search_func .btn {
	width: calc( ( 100% - 31rem ) );
}

.music_search > dl > dd > ul {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
	width: 32rem;
}
.top_column .music_search > dl > dd > ul {
	width: auto;
}

.music_search > dl > dd > ul > li {
	width: 1.125rem;
	height: 1.125rem;
	margin: 0 2px 2px 0;
}
.music_search > dl > dd > ul > li > a {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border: solid 1px #d0d1d1;
	background: #fff;
	color: inherit;
	width: 100%;
	height: 100%;
}

.music_sort {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border: solid 1px #3c97cc;
	padding: 0.5rem;
	margin: 0 0 1rem;
}
.music_sort_head {
	padding: 0.5rem;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	background: #3c97cc;
	color: #fff;
	width: 4rem;
	text-align: center;
}
.music_sort > ul {
	width: calc( 100% - 4rem );
}
.music_sort > ul > li {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 0.5rem;
}
.music_sort > ul > li > a {
	font-size: 0.875rem;
	font-weight: inherit;
	line-height: 1;
	text-decoration: underline;
	color: #a0a0a0;
}
.music_sort > ul > li > .active {
	color: #3c97cc;
	font-weight: bold;
}

.music_at_list {}

.music_at_list > .tit {
	background: #3c97cc;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1;
	padding: 0.5rem;
	margin: 0 0 1rem;
}
.music_at_list > .tit .lang_wrap {}

.music_at_list > .list {
	border-top: solid 1px #ebedf9;
	padding: 0.875rem 0.875rem 0.875rem 0;
	line-height: 1.25rem;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.music_at_list > .list:last-child {border-bottom: solid 1px #ebedf9;}

.music_at_list > .list > li {
	width: 25%;
	padding: 0 1rem 0 0;
}
.music_at_list > .list > li a {}


/**
 * ニュース
**/

#news_list {}
#news_list > .wrap > dt {
	background: #3c97cc;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1;
	padding: 0.5rem;
	margin: 0 0 1rem;
}

#news_list > .wrap > dd {
	padding: 0 0 0 1rem;
	margin: 0 0 1rem;
}
#news_list > .wrap > dd > ul {}
#news_list > .wrap > dd > ul > li {
	border-top: solid 1px #ebedf9;
	padding: 0.5rem 0.875rem 0.5rem 0;
	line-height: 1.25rem;
}
#news_list > .wrap > dd > ul > li:last-child {border-bottom: solid 1px #ebedf9;}

#news_list > .wrap > dd a {
	color: inherit;
}
#news_list > .wrap > dd a:hover {}


/**
 * ランキング
**/

.ranking_tab {
	border-bottom: 1px solid #3c97cc;
}
.ranking_tab ul {
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: -1px;
}
.ranking_tab ul > li {
	display: table-cell;
	vertical-align: bottom;
	padding: 0 0.5rem 0 0;
}
.ranking_tab ul > .on {}
.ranking_tab ul > .ranking_tab_links {}

.ranking_tab ul > li > a {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 2rem;
	font-size: 1rem;
	font-weight: bold;
	line-height: 1;
	width: 12.5rem;
	border: solid 1px #3c97cc;
	background: #fff;
	color: #3c97cc;
}
.ranking_tab ul > .on > a {
	background: #3c97cc;
	color: #fff;
}
.ranking_tab ul > .ranking_tab_links > a {
	border: solid 1px transparent;
	background: transparent;
	width: auto;
	padding: 0 0.5rem;
	text-decoration: underline;
}

#ranking_list .wrap .fr {
	overflow:hidden;
	padding:11px 0 0 0;
}
#ranking_list .wrap .fr .view_count {
	height: 30px;
	line-height: 30px;
	text-align: right;
	color: #323232;
	margin-right:2px;
}
#ranking_list .wrap .fr ul {overflow:hidden;}
#ranking_list .wrap .fr ul li {float:left;}
#ranking_list .wrap .fr ul li a:hover {opacity:0.8;}

#ranking_list {}
#ranking_list .wrap {
	padding: 0 0 1rem;
	border-top: 1px solid #ebedf9;
}
#ranking_list .wrap .code_look {
	width: 159px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: url('../images/ranking_back_01.jpg') no-repeat 0 0;
}
#ranking_list .wrap .detail {
	padding: 1rem 0 0;
}
#ranking_list .wrap .detail.detail02 {}
#ranking_list .wrap .detail .num {
	color: #2b3b79;
	background: #e5e7ef;
}
#ranking_list .wrap .detail .img {}
#ranking_list .wrap .detail .box {
	padding: 0 0 0 7px;
	font-size: 1rem;
	color: inherit;
	line-height: 1.5rem;
	text-align: left;
}

#ranking_list .wrap .detail .box .catch {
	font-size: 0.75rem;
	line-height: 1rem;
	margin: 0 0 0.5rem;
}
#ranking_list .wrap .detail .box .catch:empty {display: none;}

#ranking_list .wrap .detail .box .mname,
#ranking_list .wrap .detail .box .aname {}

#ranking_list .wrap .detail .box .aname > a,
#ranking_list .wrap .detail .box .mname > a {
	font-size: 1rem;
	font-weight: bold;
	font-feature-settings: 'palt';
	color: inherit;
	line-height: 1.5rem;
}
#ranking_list .wrap .detail .box .mname small,
#ranking_list .wrap .detail .box .aname small {
	display: inline-block;
	font-size: 0.75rem;
	line-height: 1.5rem;
	margin: 0 0 0 0.5rem;
}
#ranking_list .wrap .detail .box .mname small a,
#ranking_list .wrap .detail .box .aname small a {
	color: inherit;
}

#ranking_list .label {
	display: inline-block;
	vertical-align: baseline;
	font-size: 0.6875rem;
	font-weight: bold;
	line-height: 1;
	padding: 0.25rem;
	border: solid 1px #009944;
	background: #009944;
	color: #fff;
	margin: 0 0 0 0.75rem;
}
#ranking_list .label + .label {margin-left: 0.25rem;}
#ranking_list .label_new {
	border-color: #d8171a;
	background: #d8171a;
	color: #fff;
}
#ranking_list .label_beginner {
	border-color: #009944;
	background: #009944;
	color: #fff;
}
#ranking_list .label_request {
	border-color: #003c83;
	background: #003c83;
	color: #fff;
}
#ranking_list .label_capo {
	border-color: #7480ba;
	background: #fff;
	color: #7480ba;
}


/**
 * ページャー
**/
.page_pager {
	margin: 2rem 0;
}
.page_pager > ol {
	text-align: center;
}
.page_pager > ol > li {
	display: inline-block;
	width: 2.5rem;
	height: 2.5rem;
}
.page_pager > ol > li > a,
.page_pager > ol > li > span {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
}
.page_pager > ol > li > a {
	background: #e5e5e5;
	color: #3c97cc;
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1;
}
.page_pager > ol > li > span {
	background: #3c97cc;
	color: #fff;
	font-size: 1.125rem;
	font-weight: bold;
	line-height: 1;
}

/**
 * アーティスト検索
**/

#artist_search_head {
	margin: 0 0 14px 0;
	padding: 12px 0 10px 0;
	width: 788px;
	background: #f1f1f1;
	border: 1px solid #6c6c6c;
	overflow: hidden;
}

#artist_search_head .tit {
	margin: 20px 13px 0 11px;
	float: left;
	display: inline;
}

#artist_search_head .word {
	width: 660px;
	float: left;
	display: inline;
}

#artist_search_head .word .list {
	width: 660px;
	overflow: hidden;
}

#artist_search_head .word .kana {
	width: 640px;
}

#artist_search_head .word .list li {
	margin: 0 2px 2px 0;
	width: 23px;
	height: 23px;
	float: left;
	display: inline;
}

#artist_search_head .word .list li a {
	width: 21px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	color: #888888;
	text-decoration: none;
	background: #ffffff;
	border: 1px solid #888888;
	display: block;
}

#artist_search_head .word .list li a:hover {
	text-decoration: underline;
}

.artist_list_01 {
	margin: 0 0 14px 0;
	padding: 7px 0 0 0;
	width: 788px;
	background: #f1f1f1;
	border: 1px solid #6c6c6c;
}

.artist_list_01 h3.tit {
	margin: -8px 0 7px -1px;
}

.artist_list_01 h4.tit {
	margin: 0 10px 8px 12px;
	line-height: 120%;
	font-size: 140%;
	font-weight: bold;
	color: #ee1a4d;
	background: #f1f1f1 url('../images/search_back_04.jpg') repeat-x 0 50%;
}

.artist_list_01 .tit .lang_wrap {
	padding: 0 8px 0 0;
	background: #f1f1f1;
}

.artist_list_01 .list {
	margin: 0 10px 8px 12px;
	overflow: hidden;
}

.artist_list_01 .list li {
	padding: 0 5px 5px 0;
	width: 185px;
	line-height: 130%;
	float: left;
}

.artist_list_01 .list li:nth-child(4n+1) {
	clear: both;
}

.artist_list_01 .list li a {
	color: #283a78;
	text-decoration: underline;
}

.artist_list_01 .list li a:hover {
	color: #283a78;
	text-decoration: none;
}


/**
 * 曲検索
**/

.result_sort {
	padding: 0.875rem;
	background: #e5e5e5;
	overflow: hidden;
	margin: 1rem 0;
}
.result_sort:before {
	content: '';
	display: table;
	clear: both;
}
.refine_search_tit {
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	margin: 0 0 0.5rem;
}
.refine_search_listbox {}
.refine_search_listbox > ul {}
.refine_search_listbox > ul > li {
	display: inline-block;
	float: none !important;
	width: auto !important;
}
.refine_search_listbox > ul > li a {
	display: inline-block;
	border: solid 1px #d0d1d1;
	background: #fff;
	font-size: 0.75rem;
	font-weight: bold;
	line-height: 1;
	color: inherit;
	padding: 0.25rem;
	margin: 0 0.25rem 0.25rem 0;
}


.music_result {
	margin-bottom: 15px;
	width: 788px;
	color: #000000;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.music_result th {
	padding: 8px 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	background: #2b3b79;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.music_result th.music_name {
	width: 320px;
}

.music_result td {
	padding: 8px 5px;
	background: #ffffff;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.music_result td a {
	color: #0066cc;
}


/**
 * リクエストフォーム
**/

.request_message {
	margin: 0 0 20px 74px;
	color: #4d4d4d;
}
.request_message .attention {color: #d20000;}
.request_form {
	margin-left: 74px;
	width: 630px;
	color: #000000;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
}
.request_form th {
	padding: 8px 6px;
	width: 120px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	color: #ffffff;
	background: #2b3b79;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.request_form td {
	padding: 8px 6px;
	background: #ffffff;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
}
.request_form td .list_01 li {
	padding: 0 12px 0 0;
	display: inline;
}
.request_btn_01 {
	margin-left: 100px;
	width: 579px;
	overflow: hidden;
}
.request_tab th {border-bottom: none;}
.request_tab td {border-bottom: none;}
#request_01 {display: none;}
#request_03 {display: none;}


/**
 * ランキング
**/

.music_ranking {margin: 1.5rem 0 0;}
.music_ranking:first-child {margin-top: 0;}
.music_ranking_head {
	background: #3c97cc;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1;
	padding: 0.5rem;
	margin: 0 0 1rem;
}
.music_ranking_head2 {
	background: #009944;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1;
	padding: 0.5rem;
	margin: 0 0 1rem;
}

.music_ranking_list {counter-reset: ranking;}
.music_ranking_list > li {
	border-top: solid 1px #ebedf9;
	padding: 0.375rem 0.875rem 0.375rem 0;
	line-height: 1.25rem;
}
.music_ranking_list > li:last-child {border-bottom: solid 1px #ebedf9;}
.music_ranking_list > li:before {
	display: inline-block;
	width: 2.5rem;
	text-align: center;
	content: counter(ranking);
	vertical-align: middle;
	font-size: 1rem;
	font-weight: bold;
	color: #d8171a;
}
.music_ranking_list > li:not([class]):before {counter-increment: ranking;}
.music_update .music_ranking_list > li:before {display: none;}
.music_ranking_list > li.ad:before {display: none;}

.music_ranking_list > li > a {
	display: inline-block;
	color: inherit;
	vertical-align: middle;
}
.music_ranking_list > li > a > span {
	display: inline-block;
	vertical-align: middle;
}
.music_ranking_list > li > a > span > b {
	display: inline-block;
	vertical-align: baseline;
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1rem;
}
.music_ranking_list > li > a > span > small {
	display: inline-block;
	vertical-align: baseline;
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1rem;
	margin: 0 0 0 0.75rem;
}
.music_ranking .label {
	display: inline-block;
	vertical-align: baseline;
	font-size: 0.6875rem;
	font-weight: bold;
	line-height: 1;
	padding: 0.25rem;
	border: solid 1px #009944;
	background: #009944;
	color: #fff;
	margin: 0 0 0 0.75rem;
}
.music_ranking .label + .label {margin-left: 0.25rem;}
.music_ranking .label_new {
	border-color: #d8171a;
	background: #d8171a;
	color: #fff;
}
.music_ranking .label_beginner {
	border-color: #009944;
	background: #009944;
	color: #fff;
}
.music_ranking .label_request {
	border-color: #003c83;
	background: #003c83;
	color: #fff;
}
.music_ranking .label_capo {
	border-color: #7480ba;
	background: #fff;
	color: #7480ba;
}



.music_ranking .box_btn {
	border: solid 1px #d7dada;
	padding: 0.5rem 1rem;
	margin: 1rem 0 0;
	text-align: center;
}
.music_ranking .box_btn a {color: inherit;}
.music_ranking .box_btn a:after {
	content: '';
	display: inline-block;
	width: 1em;
	height: 1em;
	background-image: url("../n_img/icon_arrow_gray.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	vertical-align: middle;
	margin: 0 0 0 0.5rem;
}

/**
 * ランキング slim
**/
.slim .music_ranking_head {
	font-size: 1rem;
	line-height: 1;
	padding: 0.5rem;
	margin: 0 0 1rem;
}
.slim .music_ranking_list > li {
	padding: 0.5rem 0.5rem 0.5rem 0;
	line-height: 1.25rem;
}
.slim .music_ranking_list > li:before {
	width: 2.5rem;
	content: counter(ranking);
	counter-increment: ranking;
	font-size: 1rem;
}
.slim .music_ranking_list > li > a > span {display: block;}
.slim .music_ranking_list > li > a > span > b {display: block;}
.slim .music_ranking_list > li > a > span > small {
	display: block;
	margin: 0;
}
.slim .music_ranking .box_btn {
	padding: 1rem;
	margin: 1rem 0 0;
}

/**
 * カテゴリ
**/
.music_category {margin: 1.5rem 0 0;}
.music_category:first-child {margin-top: 0;}
.music_category_head {
	background: #3c97cc;
	color: #fff;
	font-weight: bold;
	font-size: 1rem;
	line-height: 1;
	padding: 0.5rem;
	margin: 0;
}
.music_category_list {}
.music_category_list > li {
	border-top: solid 1px #ebedf9;
	border-right: solid 1px #ebedf9;
	border-bottom: none;
	border-left: solid 1px #ebedf9;
	padding: 0.5rem;
	line-height: 1.25rem;
}
.music_category_list > li:last-child {border-bottom: solid 1px #ebedf9;}
.music_category_list > li > a {
	display: inline-block;
	color: inherit;
	vertical-align: middle;
}
.music_category_list > li > a > span {
	display: inline-block;
	vertical-align: middle;
}

.label {
	display: inline-block;
	vertical-align: baseline;
	font-size: 0.6875rem;
	font-weight: bold;
	line-height: 1;
	padding: 0.25rem;
	border: solid 1px #009944;
	background: #009944;
	color: #fff;
	margin: 0 0 0 0.75rem;
}
.label + .label {margin-left: 0.25rem;}
.label_new {
	border-color: #d8171a;
	background: #d8171a;
	color: #fff;
}
.label_beginner {
	border-color: #009944;
	background: #009944;
	color: #fff;
}
.label_request {
	border-color: #003c83;
	background: #003c83;
	color: #fff;
}
.label_capo {
	border-color: #7480ba;
	background: #fff;
	color: #7480ba;
}
.label_update {
	float:right;
	font-size:12px;
}

.new_code_nav {}
.new_code_nav > a {}
.new_code_nav > ul {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 1rem 0;
}
.new_code_nav > ul > a {display: none;}
.new_code_nav > ul > li {
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
	margin: 0 0.5rem 0 0;
}
.new_code_nav > ul > li a {
	display: inline-block;
	text-align: center;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 1;
	background: #f7f7f7;
	border: solid 1px #ccc;
	border-radius: 6px;
	padding: 0.5rem 0.75rem;
}
.new_code_nav > ul > li a:empty {display: none;}
.new_code_nav > ul > .last {}
.new_code_nav > ul > .last a {}

.code_tb {
	width: 100%;
	border-collapse: separate;
}
.code_tb thead {}
.code_tb thead tr {}
.code_tb tbody {}
.code_tb tbody tr {}
.code_tb tbody tr td {
	vertical-align: top;
}
.code_tb tbody tr td .code_tit {}
.code_tb tbody tr td .code_tit .code {}
.code_tb tbody tr td .code_tit .txt {}
.code_tb tbody tr td ul {}
.code_tb tbody tr td ul li {}
.code_tb tbody tr td ul li img {}

[id^="p_code"],
[id^="#p_code"]{
	text-align: center;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 1;
	background: #f7f7f7;
	border-radius: 6px;
	padding: 0.5rem;
}
